body{
    background: #e6e7e8 url(../img/mainbg.jpg) no-repeat top center;
	background-size: cover;
    margin-top: 45px;
}

h4 {
    font-size: 1.4rem;
}

img {
    padding: 0 10px 10px 0;
}
.row{
    position:relative;
    max-width: 75rem;
    background: #fff;
}

.row select{
    width: auto
}

.logo, .logonp{
    margin-top: 0;
}
#menu-icon {
    display: hidden;
    width: 40px;
    height: 40px;
    background: #b3b3b3 url(../img/menu-icon.png) center;
}

.logo a{
    display: block;
    /*background: url(../img/logo.jpg) no-repeat left top;*/
    width: auto;
}
.logonp a{
    display: block;
    background: url(../img/logo-np.jpg) no-repeat left top;
    height: 165px;
    width: 707px;
}

.logo a span, .logonp a span, .orbit-next, .orbit-prev{
    display: none;
}
.column, .columns{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.orbit-container{
    border-bottom: 2px solid #010101;
    padding-bottom: 32px;
    /*27px;*/
}

.orbit-container .orbit-bullets li{
    width: .9rem;
    height: .9rem;
    background: #fff;
    border: 1px solid #a7a7a7;
}

.orbit-container .orbit-bullets li.active{
    background: #010101;
    border: none;
}

.wrapper-logo{
    padding-left: 0;
	padding-right: 0
}

.wrapper-logo img{
	padding: 0	
}

.right-col{
    padding-left: 0;
}

.panel.video{
    border: none;
    background: none;
    padding: 0;
}

.panel.video span {
    /*background: rgba(0, 0, 0, 0) url("../img/trans-bg.png") repeat scroll left top;*/
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #ffffff;
    display: block;
    font-size: 0.9rem;
    padding: 0.3rem 0.3rem 0.3rem 0.7rem;
    position: absolute;
    width: 100%;
}

.panel.video img{
    height: 191px !important;
    padding: 0 0 0 0;
}

.panel.video a{
    position: relative;
    display: block;
}

.panel.video span{
    /*background: url("../img/trans-bg.png") repeat left top;*/
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 0.3rem 0.3rem 0.3rem 0.7rem;
    position: absolute;
    width: 100%;
    padding-bottom: 12px;
}

.panel.search{
    border: none;
    padding: 0;
    background: none;
    border-bottom: 2px solid #010101;
    overflow: hidden;
}

.panel.search input, .panel.search a{
    margin-bottom: 0;
}

.panel.search input{
    border: none;
    background: #e6e6e6;
    text-align: center;
    box-shadow: none;
}

.panel.search .columns{
    padding: 0;
}

.panel.search .button.small{
    padding: 0.65rem 1.6rem;
    background: #808080;
}

.main-nav{
    margin-bottom: 1.5rem;
    background: url('../img/bg-nav.jpg') repeat-x left bottom #e6e6e6;

}
.row.lang-wrapper {
    position: absolute;
    right: 25px;
    top: 145px;
    width: auto;
}

.main-nav .button{
    margin-bottom: 0;
    color: #000;
    background: none;
    border-bottom: 4px solid #8e8e8e !important;
    padding:0.5rem 1rem;
    font-size: 1.1rem;
}

.main-nav .button-group li > button, .button-group li .button{
    border-left: none;
}

.main-nav .button:hover, .main-nav .button.active{
    border-bottom: 4px solid #fd0000 !important;
}

.lang-bar{
    margin-bottom: 1.5rem;
}

.lang-bar a{
    color: #a4a4a4;
}

.lang-bar a.active{
    color: #000;
}

.login .button{
    padding: .3rem 1.2rem;
    background: #000;
    margin-bottom: 0;
    font-size: 0.9rem;
}

.footer{
    /*margin-bottom: 5rem;*/
    padding: 2rem 0;	
}

.footer p{
    margin-bottom: 0;
}

.fotter-copy{
   /* width: 23rem;*/
    margin: 0 auto;
    text-align: center;
}

.mainnews{
	padding-top: 10px;
}

.mainnews h4{
	font-size: 1.2em;	
}

.news{
    padding: 0;
    margin: 1.2rem 0 0 0;
    list-style: none;
}

.news li{
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #bbb;
    margin-bottom: 1.2rem;
}

.news li img{
	padding: 10px 10px 10px 0;	
}

.news.other-news-list li{
    margin-bottom: .4rem;
    margin-left: 10px;
}

.news li.last{
    margin-bottom: .5rem;
}


.news .columns{
    padding: 0;
}
.news.other-news-list .large-3 {
    width: 20%;
}
.news.other-news-list .large-4 {
    width: 30%;
}
.news.other-news-list .large-5 {
    width: 50%;
}

.news.other-news-list .large-9 {
    width: 80%;
}

.news.other-news-list .large-3 {
    width: 20%;
}

.news h4{
    /*margin-top: -.4rem;*/
}

ul.pagination li.current a:hover, ul.pagination li.current a:focus{
    background: #e6e6e6;
}

ul.pagination li:hover a, ul.pagination li a:focus{
    background: #e6e6e6;
    border-radius: 50%;
    width: 1.8rem;
    height: 1.8rem;
}

ul.pagination li.current a{
    background: #e6e6e6;
    width: 1.8rem;
    height: 1.8rem;
    color: #000;
}

ul.pagination li a{
    border-radius: 50%;
    width: 1.8rem;
    height: 1.8rem;
    border: 1px solid #e6e6e6;
    background: #fff;
    padding: 3px 0 0 0;
    color: #000;
}

ul.pagination li a.next-last {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    border-radius: 0;
    color: #000;
    height: 1.8rem;
    padding: 2px;
    width: 2.8rem;
}

ul.pagination li a.previous {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    border-radius: 0;
    color: #000;
    height: 1.8rem;
    padding: 2px;
    width: 4.8rem;
}

.panel.other-news{
    border: 0;
    border-bottom: 5px solid #eb1c23;
    padding: .7rem;
    margin-top: 1.2rem;
	width: 30%;
	position: relative;
	background: #FFF;
	margin-bottom: -11px;
}

.panel.other-news.panel-in{
	width: 100%;	
}

.panel.other-news:after{
	content: '';
	position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 2px;
	  background: #2b388f;

}

.panel.other-news h5{
	color: #FFF;
	position: relative;
	z-index: 5	
}

.large-8.columns.left-col {
    padding-bottom: 2.5rem;
}

.other-news-list li p{
    margin-top: .5rem;
	margin-bottom: 0
}

.news.other-news-list{
    margin-top: .4rem;
}

.news.other-news-list p{
	font-weight: bold	
}

.news.other-news-list{
	border-top: 5px solid #fad2c0;	
}

.news li.btn-more{
    border-bottom: none;
}

li.btn-more a{
    background: url("../img/btn-more.jpg") no-repeat left top;
    padding: .3rem 2rem;
    text-align: center;
    color: #000;
}

li.btn-more a:hover{
    color: #FD0000;
}

.news li.last{
    margin-bottom: .5rem;
}

.right-links a{
    margin-bottom: 1.2rem;
    display: block;
}

.right-links a.debate{
    text-align: center;
}

.safety-list li a{
    border-left: 8px solid #e6e6e6;
    display: block;
    padding: .4rem .8rem;
    color: #000;
}
.safety-list li a.dark{
    border-left: 8px solid #b3b3b3;
}

.safety-list li{
    margin-bottom: 0;
}

.safety-list li:first-child{
    border-top: 1px solid #BBBBBB;
}

.right.login{
	position: absolute;
	right: 20px; 
	top: -26px;
}

.right.lan{
	position: absolute;
	right: 35px; 
	top: 25px;
}

.right.lan a.active{
	color: #fd0000 	
}

.social{
    background: #e6e7e8 ;
    padding: 1rem 0;
}

.social ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.social ul li{
    display: inline-block;
    margin-left: .5rem;
}

.social ul li:first-child{
    margin-left: 0;
}

.social p {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.nec-title{
    border: 0;
    background: #fff;
    padding: 0;
    border-top: 1px solid #BBBBBB;
    padding: 1.5rem 0 0;
}

.member{
    float: left;
}
.member{ width:175px;}
.news.nec .btn-more{
    border-top: medium none;
}

.news.nec li div{
    width: 175px;
    text-align: center;
}

.first-row, .second-row{
    width: 100% !important;
    float: left;
}

.medium-block-grid-3 > li{
    width: 100%;
    margin-bottom: 1.1rem;
}

.accordion dd{
    border-bottom: 1px solid #BBBBBB;
}

.accordion dd > a{
    padding: 0.4rem 1rem 0.4rem 2.5rem;
    background: url(../img/down-arrow.jpg) no-repeat 10px center;
}

.about h4{
    margin-bottom: 1.5rem;
}

.about-title{
    background: #ccc;
    border: none;
    margin: 0;
    padding:0.5rem 0 0.5rem 2.5rem;
}

.about-links{
    margin-top: 2px;
}

.about-links li:first-child{
    border-top: none;
    border-bottom: 2px solid #bbb;
}

.about-links li{
    border-bottom: 2px solid #bbb;
}
.about-links li a{
    background: #e6e6e6;
    border-left: none;
    padding-left: 2.5rem;
}
.about-links li a:hover{
    background: url(../img/red-arrow.jpg) no-repeat 10px center #e6e6e6;
}

.about-links li a.red-arrow{
    background: url(../img/red-arrow.jpg) no-repeat 10px center #e6e6e6;
}

.margin-top{
    margin-top: 1.5rem;
}

.dark-links li a{
    background: 10px center #ccc !important;
}
.dark-links li a:hover{
    background: url(../img/red-arrow.jpg) no-repeat 10px center #e6e6e6 !important;
}

.dark-links li a.red-arrow{
    background: url(../img/red-arrow.jpg) no-repeat 10px center #e6e6e6 !important;
}

.accordion dd > a:hover {
    background: url("../img/down-arrow.jpg") no-repeat scroll 10px center rgba(0, 0, 0, 0);
}

.listin table {
    border-collapse:collapse;
    background:#EFF4FB url(http://www.roscripts.com/images/teaser.gif) repeat-x;
    border-left:1px solid #686868;
    border-right:1px solid #686868;
    font:0.8em/145% 'Trebuchet MS',helvetica,arial,verdana;
    color: #333;
}

.listin td, th {
    padding:5px;
}

.listin caption {
    padding: 0 0 .5em 0;
    text-align: left;
    font-size: 1.4em;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    background: transparent;
}

/* =links
----------------------------------------------- */

.listin table a {
    font: normal 12px Verdana;
    color:#950000;
    text-decoration:none;
}

.listin table a:link {}

.listin table a:visited {
    font: normal 12px Verdana;
    font-weight:normal;
    color:#666;
}

.listin table a:hover {		
    font: normal 12px Verdana;
}

/* =head =foot
----------------------------------------------- */

.listin thead th, .listin tfoot th, .listin tfoot td {
    background:#21357E;
    color:#fff;
    font: normal 11px Verdana;
    text-align:left;
}

.listin tfoot td {
    text-align:right;
    font: normal 11px Verdana;		
}

/* =body
----------------------------------------------- */
.listin tbody tr {
    background:#EEEEEE;
}

.listin tbody th, .listin tbody td {
    font: normal 11px Verdana;

}

.listin tbody th {
    white-space: nowrap;
}

.listin tbody th a {
    color:#333;
}

.odd {}

.listin tbody tr:hover {
    background:#FFFFFF;
    color:#D01725;
}
#affiliatecat ul {
    display:none; 
    position:relative; 
    padding:0;
    margin:0;
}
#affiliatecat li:hover ul {
    /*display:block;
    position:relative;
    border-top:1px solid #666666;*/
    background:#FFF;
}
#affiliatecat ul li {


}
#affiliatecat li ul li{
    /*display:block;
    position:relative;
    border-top:1px solid #666666;*/
    background:#FFF!important;
}
#affiliatecat ul a{outline:none;}

.formbutton{ background:#323A85; padding:10px; color:#FFF; font-weight:bold; border:0;}
.content{ overflow:auto;}
.content a{ color: #3a6d8c;}

@media only screen and (max-width: 850px) {
	 
	.row.lang-wrapper {
		position: absolute;
		left: 25px;
		top: 0;
		width: auto;
		right: auto;
		background: #000;
		color: #FFF;
		margin: 0
	}
	
	.lang-bar{padding: 5px 10px; margin-bottom: 0}
	
	.lang-bar a.active{
		color: #AAA;	
	}
	
	.lang-bar a{color: #FFF;}
}

@media only screen and (max-width: 768px) {
    .right-col{
        padding-left: 1.5rem;
    }
    .large-2 {
        width: 16.6667%;
    }
    .large-10 {
        width: 83.3333%;
    }
    .logo a {
        padding: 0 0 15px 0;
        margin-left: 1.5rem;
    }

    .logonp a {
        background: url("../img/logo-mobile-np.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
        display: block;
        height: 154px;
        margin-left: 1.5rem;
    }

    .fotter-copy{
        width: 100%;
    }

    .news h4{
        margin-top: 0;
    }

    .button-group li, .button-group li a{
        width: 100%;
        text-align: left;
    }
	
	.panel.other-news {width:100%}
}



@media only screen and (max-width: 40em) { 
    .logo, .logonp{
        margin: 2rem 0 0 0;
    }
    #menu-icon {
        display:inline-block;
    }
    .button-group{
        display: none;
    }
    .nav-bar:hover ul {
        display: block;
    }
    .button-group li {
        border-left: 1px solid #B3B3B3;
        border-right: 1px solid #B3B3B3;
        border-bottom: 1px solid #B3B3B3;
    }
    .button-group li:first-child {
        border-top: 1px solid #B3B3B3;
    }
    .logonp a {
        height: 85px;
    }
}

.banner{

}

.banner ul{
    padding:0;
    margin:0;
}


.container {
    padding: 0;
    width: 820px;
}
.center {
    padding: 10px;
    text-align: center;
}
#pagination_div{
    position: absolute;
}
#pagination_inside{
    position: relative;
}
.pagination>li{
    border-bottom:  none;
}
.large-9.columns > p {
    text-align: justify;
}

.featurednews p.addmargin{margin-left:160px;}
@media screen and (max-width: 700px) {
    .featurednews p.addmargin{margin-left:0 !important;}  
}

a.nobold{font-weight:normal;}